## rubrica 1.0.12

=== pixmaps/rubrica/Makefile ===
# Makefile.in generated by automake 1.6.3 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..

prefix = /home/nicola/usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/rubrica
pkglibdir = $(libdir)/rubrica
pkgincludedir = $(includedir)/rubrica
top_builddir = ..

ACLOCAL = aclocal-1.6
AUTOCONF = autoconf
AUTOMAKE = automake-1.6
AUTOHEADER = autoheader

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_SCRIPT = ${INSTALL}
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = 
host_triplet = i686-pc-linux-gnu

EXEEXT = 
OBJEXT = o
PATH_SEPARATOR = :
AMTAR = tar
AS = @AS@
AWK = gawk
CATALOGS =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = g++
DATADIRNAME = share
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
ECHO = echo
FILE_FORMAT = 3
GCONF_CONFIG_SOURCE = xml::${sysconfdir}/gconf/gconf.xml.defaults
GENCAT = @GENCAT@
GETTEXT_PACKAGE = rubrica
GMOFILES =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo
GMSGFMT = /usr/bin/msgfmt
GT_NO = @GT_NO@
GT_YES = @GT_YES@
INCLUDE_LOCALE_H = @INCLUDE_LOCALE_H@
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLDEPS = @INTLDEPS@
INTLLIBS = 
INTLOBJS = @INTLOBJS@
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = #
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = rubrica
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  es.po fr.po it.po ja.po ru.po pt_BR.po de.po bg.po sk.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
RUBRICA_CAP_NAME = Rubrica
RUBRICA_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/linc-1.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/X11R6/include -I/usr/include/libxml2  
RUBRICA_LIBS = -pthread -Wl,--export-dynamic -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -llinc -lgmodule-2.0 -ldl -lgobject-2.0 -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lz -lm  
RUBRICA_NAME = rubrica
RUBRICA_VERSION = 1.0.12
STRIP = strip
USE_INCLUDED_LIBINTL = @USE_INCLUDED_LIBINTL@
USE_NLS = yes
VERSION = 1.0.12
am__include = include
am__quote = 
install_sh = /home/nicola/progetti/rubrica-1.0.11/install-sh
l = @l@
appicondir = $(datadir)/pixmaps/rubrica
appicon_DATA = rub.png

pixmaps = \
	none.png \
	few.png \
	normal.png \
	hi.png \
	very-hi.png \
	load.png \
	save.png \
	help.png \
	add-menu.png \
	remove-menu.png \
	mod-menu.png \
	add.png \
	altrotel.png \
	arrow-left.png \
	arrow-right.png \
	bug.png \
	calabria.png \
	casa.png \
	cellulare.png \
	contacts.png \
	customer.png \
	dedicato.png \
	del.png\
	email.png \
	export.png \
	export-menu.png \
	fax.png \
	internet.png \
	import.png \
	import-menu.png \
	keys.png \
	mod.png \
	multimedia.png \
	post-it.png \
	puzzle.png \
	question.png \
	remove.png \
	role.png \
	rub.png \
	rubrica.jpg \
	schede.png \
	street.png \
	telefoni.png \
	telefono.png \
	testa.png \
	word.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png \
	freebsd.png \
	pj.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png 


pixmapdir = $(datadir)/pixmaps/rubrica
pixmap_DATA = $(pixmaps)

EXTRA_DIST = \
	$(pixmaps) \
	$(pixmap_DATA) \
	$(appicon_DATA)

subdir = pixmaps
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(appicon_DATA) $(pixmap_DATA)

DIST_COMMON = Makefile.am Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pixmaps/Makefile
Makefile: # $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
appiconDATA_INSTALL = $(INSTALL_DATA)
install-appiconDATA: $(appicon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appicondir)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(appiconDATA_INSTALL) $$d$$p $(DESTDIR)$(appicondir)/$$f"; \
	  $(appiconDATA_INSTALL) $$d$$p $(DESTDIR)$(appicondir)/$$f; \
	done

uninstall-appiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(appicondir)/$$f"; \
	  rm -f $(DESTDIR)$(appicondir)/$$f; \
	done
pixmapDATA_INSTALL = $(INSTALL_DATA)
install-pixmapDATA: $(pixmap_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pixmapdir)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pixmapDATA_INSTALL) $$d$$p $(DESTDIR)$(pixmapdir)/$$f"; \
	  $(pixmapDATA_INSTALL) $$d$$p $(DESTDIR)$(pixmapdir)/$$f; \
	done

uninstall-pixmapDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pixmapdir)/$$f"; \
	  rm -f $(DESTDIR)$(pixmapdir)/$$f; \
	done
tags: TAGS
TAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@list='$(DISTFILES)'; for file in $$list; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(appicondir) $(DESTDIR)$(pixmapdir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-appiconDATA install-pixmapDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

uninstall-am: uninstall-appiconDATA uninstall-info-am \
	uninstall-pixmapDATA

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-appiconDATA \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-pixmapDATA \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool uninstall uninstall-am \
	uninstall-appiconDATA uninstall-info-am uninstall-pixmapDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## rubrica 1.0.14-1ubuntu1

=== pixmaps/rubrica/Makefile ===
# Makefile.in generated by automake 1.9.2 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/rubrica
pkglibdir = $(libdir)/rubrica
pkgincludedir = $(includedir)/rubrica
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = pixmaps
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(pixmapdir)"
appiconDATA_INSTALL = $(INSTALL_DATA)
pixmapDATA_INSTALL = $(INSTALL_DATA)
DATA = $(appicon_DATA) $(pixmap_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run tar
AUTOCONF = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run automake-1.9
AWK = gawk
CATALOGS =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo eu.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
FILE_FORMAT = 3
GCONF_CONFIG_SOURCE = xml::${sysconfdir}/gconf/gconf.xml.defaults
GETTEXT_PACKAGE = rubrica
GMOFILES =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo eu.gmo
GMSGFMT = /usr/bin/msgfmt
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS =  mktime$U.o
LIBS = 
LN_S = ln -s
LTLIBOBJS =  mktime$U.lo
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJEXT = o
PACKAGE = rubrica
PACKAGE_BUGREPORT = nicolafragale@libero.it
PACKAGE_NAME = rubrica
PACKAGE_STRING = rubrica 1.0.14
PACKAGE_TARNAME = rubrica
PACKAGE_VERSION = 1.0.14
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  es.po fr.po it.po ja.po ru.po pt_BR.po de.po bg.po sk.po eu.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RUBRICA_CAP_NAME = Rubrica
RUBRICA_CFLAGS = -DORBIT2=1 -pthread -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/freetype2/config -I/usr/include/libxml2  
RUBRICA_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lpthread -lz -lm  
RUBRICA_NAME = rubrica
RUBRICA_VERSION = 1.0.14
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 1.0.14
XGETTEXT = /usr/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/nicola/progetti/rubrica-1.0.13/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
appicondir = $(datadir)/pixmaps/rubrica
appicon_DATA = rubrica.png
pixmaps = \
	none.png \
	few.png \
	normal.png \
	hi.png \
	very-hi.png \
	load.png \
	save.png \
	help.png \
	add-menu.png \
	remove-menu.png \
	mod-menu.png \
	add.png \
	altrotel.png \
	arrow-left.png \
	arrow-right.png \
	bug.png \
	calabria.png \
	casa.png \
	cellulare.png \
	contacts.png \
	customer.png \
	dedicato.png \
	del.png\
	email.png \
	export.png \
	export-menu.png \
	fax.png \
	internet.png \
	import.png \
	import-menu.png \
	keys.png \
	mod.png \
	multimedia.png \
	post-it.png \
	puzzle.png \
	question.png \
	remove.png \
	role.png \
	rubrica.png \
	rubrica.jpg \
	schede.png \
	street.png \
	telefoni.png \
	telefono.png \
	testa.png \
	word.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png \
	freebsd.png \
	pj.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png \
	university.png 

pixmapdir = $(datadir)/pixmaps/rubrica
pixmap_DATA = $(pixmaps)
EXTRA_DIST = \
	$(pixmaps) \
	$(pixmap_DATA) \
	$(appicon_DATA)

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  pixmaps/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pixmaps/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-appiconDATA: $(appicon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(appicondir)" || $(mkdir_p) "$(DESTDIR)$(appicondir)"
	@list='$(appicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(appiconDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(appicondir)/$$f'"; \
	  $(appiconDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(appicondir)/$$f"; \
	done

uninstall-appiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(appicondir)/$$f'"; \
	  rm -f "$(DESTDIR)$(appicondir)/$$f"; \
	done
install-pixmapDATA: $(pixmap_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pixmapdir)" || $(mkdir_p) "$(DESTDIR)$(pixmapdir)"
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pixmapDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pixmapdir)/$$f'"; \
	  $(pixmapDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pixmapdir)/$$f"; \
	done

uninstall-pixmapDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pixmapdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pixmapdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(pixmapdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am

=== debian/changelog ===
rubrica (1.0.14-1ubuntu1) dapper; urgency=low

  * Resynchronise with Debian:
    - debian/control: Depend on python2.4-libxslt1.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Tue, 20 Dec 2005 12:54:42 +0000

rubrica (1.0.14-1) unstable; urgency=low

  * New upstream version
  * debian/patches/01_relibtoolise.patch:
    - updated

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Dec 2005 00:07:46 +0100

rubrica (1.0.12-6ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Sun,  4 Dec 2005 15:15:54 -0600

rubrica (1.0.12-6) unstable; urgency=low

  * debian/control:
    - updated the Depends on python-libxslt (Closes: #322514).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Sep 2005 14:57:28 +0200

rubrica (1.0.12-5) unstable; urgency=low

  * debian/control:
    - description update, fixes some typo,
      patch by Kenneth Pronovici <pronovic@debian.org> (Closes: #319768).
  * po/de.po:
    - fix for the german translation by Jens Seidel <jensseidel@users.sf.net>
      (Closes: #313920).

 -- Sebastien Bacher <seb128@debian.org>  Wed,  3 Aug 2005 19:14:18 +0200

rubrica (1.0.12-4ubuntu2) breezy; urgency=low

  * Changed libxslt1-python2.4 -> python2.4-libxslt1.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Sat, 27 Aug 2005 03:04:57 +0200

rubrica (1.0.12-4ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4).
  * updated config.{guess,sub}.
  * re-ran gnome-autogen.sh.
  * removed patches/01_relibtoolise.patch.

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 21 Feb 2005 12:40:40 +0100

rubrica (1.0.12-4) unstable; urgency=low

  * debian/postinst:
    - removed since dh_gconf handles this.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Aug 2004 18:42:37 +0200

rubrica (1.0.12-3) unstable; urgency=low

  * debian/control:
    - added a Build-Depends on python. 
  * debian/patches/01_relibtoolise.patch:
    - patch to reduce the inflated dependencies (Closes: #263659).
  * debian/rules:
    - use simple-patchsys.mk.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Aug 2004 16:38:09 +0200

rubrica (1.0.12-2) unstable; urgency=low

  * Rebuilt with gnutls10.
  * debian/control:
    + updated Build-Depends.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 19 Jun 2004 13:59:21 +0200

rubrica (1.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 25 Feb 2004 21:41:25 +0100

rubrica (1.0.10-2) unstable; urgency=low

  * Fix from Johannes Rohr <j.rohr@comlink.org> for de.po file 
    (Closes: #231684).

 -- Sebastien Bacher <seb128@debian.org>  Sun,  8 Feb 2004 19:23:06 +0100

rubrica (1.0.10-1) unstable; urgency=low

  * New upstream version
    + fix the problem with othernotes (Closes: #216739).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Feb 2004 19:43:47 +0100

rubrica (1.0.5-1) unstable; urgency=low

  * New upstream release.
    + Fixed a po file name (Closes: #200860).
  * Rebuild with python 2.3 as default (Closes: #206650).
  * Switched to cdbs.
  * debian/control
    + Added cdbs to Build-Depends.
    + Updated Builds-Depends on debhelper.
    + Updated Standards-version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  9 Aug 2003 15:31:17 +0200

rubrica (1.0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 17 Jun 2003 17:43:33 +0200

rubrica (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Added a menu entry (Closes: #194565).
  * Updated to standards version 3.5.10.0.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 31 May 2003 19:36:16 +0200

rubrica (1.0.1-1) unstable; urgency=low

  * New upstream release.
    - Fixed crash on startup (Closes: #188939).
    - No problem with rubrica.desktop (Closes: #192148).
  * Updated to standards version 3.5.9.
  * Updated Description to add Author and Homepage.
  * Added Depends on ${misc:Depends}.
  
 -- Sebastien Bacher <seb128@debian.org>  Sat, 10 May 2003 11:48:10 +0200

rubrica (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  7 Mar 2003 22:04:07 +0100

rubrica (1+cr1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  3 Mar 2003 14:33:55 +0100

rubrica (0.9.9.90-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 23 Feb 2003 15:27:24 +0100

=== debian/control ===
Source: rubrica
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Build-Depends: cdbs, debhelper (>= 4.1.65), libgnomeui-dev (>= 2.6.1.1-2), libxslt1-dev (>= 1.0.0), python
Standards-Version: 3.6.1.0

Package: rubrica
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-xml (>= 0.8.3-1), python2.4-libxslt1
Description: An addressbook for the GNOME desktop
 Rubrica stores personal data (first name, last name, etc.) web urls and
 email addresses, telephone numbers (home, etc.), job data (company
 name, company address, assignment in company), notes (contact is
 married, etc.).
 .
  Author:   Nicola Fragale <nicolafragale@libero.it>
  Homepage: http://digilander.libero.it/nfragale/

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_MANPAGES_rubrica := debian/rubrica.1

binary-install/rubrica:: 
	dh_python

binary-post-install/rubrica::
	rm -f debian/rubrica/usr/share/doc/rubrica/changelog.gz
	rm -f debian/rubrica/usr/share/doc/rubrica/COPYING
	rm -f debian/rubrica/usr/share/doc/rubrica/INSTALL
	rm -f debian/rubrica/usr/share/doc/rubrica/TODO
	chmod +x debian/rubrica/usr/share/rubrica/script/*.py
	chmod +x debian/rubrica/usr/share/rubrica/nautilus-script/*.py

## rubrica 1.0.15

=== pixmaps/rubrica/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.9.2 from Makefile.am.
+# Makefile.in generated by automake 1.9.6 from Makefile.am.
 # pixmaps/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004  Free Software Foundation, Inc.
+# 2003, 2004, 2005  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -57,13 +57,13 @@
 pixmapDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(appicon_DATA) $(pixmap_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run tar
-AUTOCONF = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run automake-1.9
+AMTAR = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run tar
+AUTOCONF = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run automake-1.9
 AWK = gawk
 CATALOGS =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo eu.gmo
 CATOBJEXT = .gmo
@@ -96,23 +96,23 @@
 INSTOBJEXT = .mo
 INTLLIBS = 
 LDFLAGS = 
-LIBOBJS =  mktime$U.o
+LIBOBJS = 
 LIBS = 
 LN_S = ln -s
-LTLIBOBJS =  mktime$U.lo
+LTLIBOBJS = 
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 OBJEXT = o
 PACKAGE = rubrica
 PACKAGE_BUGREPORT = nicolafragale@libero.it
 PACKAGE_NAME = rubrica
-PACKAGE_STRING = rubrica 1.0.14
+PACKAGE_STRING = rubrica 1.0.15
 PACKAGE_TARNAME = rubrica
-PACKAGE_VERSION = 1.0.14
+PACKAGE_VERSION = 1.0.15
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POFILES =  es.po fr.po it.po ja.po ru.po pt_BR.po de.po bg.po sk.po eu.po
@@ -120,19 +120,20 @@
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
 RUBRICA_CAP_NAME = Rubrica
-RUBRICA_CFLAGS = -DORBIT2=1 -pthread -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/freetype2/config -I/usr/include/libxml2  
-RUBRICA_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lpthread -lz -lm  
+RUBRICA_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gnome-keyring-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/libxml2  
+RUBRICA_LIBS = -pthread -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnome-keyring -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lgobject-2.0 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lz -lm  
 RUBRICA_NAME = rubrica
-RUBRICA_VERSION = 1.0.14
+RUBRICA_VERSION = 1.0.15
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
 USE_NLS = yes
-VERSION = 1.0.14
+VERSION = 1.0.15
 XGETTEXT = /usr/bin/xgettext
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_STRIP = 
+ac_pt_PKG_CONFIG = /usr/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -149,7 +150,7 @@
 host_alias = 
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/nicola/progetti/rubrica-1.0.13/install-sh
+install_sh = /home/nicola/progetti/rubrica-1.0.15/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
@@ -426,3 +427,6 @@
 	done
 install: install-am
 install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
